2011年1月アーカイブ

自分用のメモです。

Linux版のvmwareserver2がCaught signal 6で停止する問題がCentOS5.3から存在するが、
これだけのためにglibcをupdateしないのが気持ち悪いので、
フォーラムを参照してvmwareserverだけ古いglibcを使ってもらうようにした。

参考:CentOS Bug Tracker:CentOS 5.4 glibc causes crash of VMWare vmware-hostd process in VMWare 2.0.0 and 2.0.1

skype:
ログイン状態

月別 アーカイブ